#my_slideshow {
  background: #000000;
}

#sl-bg-1 {
  width: 11px;
  height: 11px;
  background: url(../images/sl-bg-1.png) no-repeat 0 0;
  float: left;
}

#sl-bg-3 {
  width: 11px;
  height: 11px;
  background: url(../images/sl-bg-3.png) no-repeat 0 0;
  float: right;
}

#sl-bg-5 {
  height: 11px;
  margin: 0px 11px;
  background: url(../images/sl-bg-5.png) repeat-x 0 0;
}

#sl-bg-6 {
  background: url(../images/sl-bg-6.png) repeat-y 100% 0;
}

#sl-bg-8 {
  background: url(../images/sl-bg-8.png) repeat-y 0 0;
}

#sl-bg-2 {
  width: 11px;
  height: 11px;
  background: url(../images/sl-bg-2.png) no-repeat 0 0;
  float: left;
}

#sl-bg-4 {
  width: 11px;
  height: 11px;
  background: url(../images/sl-bg-4.png) no-repeat 0 0;
  float: right;
}

#sl-bg-7 {
  height: 11px;
  margin: 0px 11px;
  background: url(../images/sl-bg-7.png) repeat-x 0 0;
}

.sl-sep {
  background: url(../images/sep-bg.gif) repeat-x 0 110px;
}


.slideshow {
  display: block; position: relative; z-index: 0;
}
.slideshow-images {
  display: block; overflow: hidden; position: relative;
}    
.slideshow-images img {
  display: block; position: absolute; z-index: 1;
}    
.slideshow-thumbnails {
  overflow: hidden;
}
.slideshow-thumbnails ul {
  left: 0; position: absolute; top: 0; width: 100000px;
}


.slideshow-images {
  width: 100% !important;
}    
.slideshow-images-visible { 
  opacity: 1;
}  
.slideshow-images-prev { 
  opacity: 0;
}
.slideshow-images-next { 
  opacity: 0;
}
.slideshow-images img {
  float: left;
  height: auto !important;
  left: 0 !important;
  top: 0;
  width: 100% !important;
}

.slideshow {
  height: auto; margin: 0 auto; 
  width:98%;
}
.slideshow a img {
  border: 0;
}


.slideshow-captions {
  background: #000; bottom: 0; color: #FFF; font: normal 12px/22px Arial, sans-serif; left: 0; overflow: hidden; position: absolute; text-indent: 10px; width: 100%; z-index: 10000;
}
.slideshow-captions-hidden {
  height: 0; opacity: 0;
}
.slideshow-captions-visible {
  height: 22px; opacity: .7;
}


.slideshow-controller {
  background: url(controller.png) no-repeat; height: 48px; left: 50%; margin: -24px 0 0 -122px; overflow: hidden; position: absolute; top: 50%; width: 244px; z-index: 10000;
}
.slideshow-controller * {
  margin: 0; outline: none; padding: 0;
}
.slideshow-controller-hidden { 
  opacity: 0;
}
.slideshow-controller-visible {
  opacity: 1;
}
.slideshow-controller a {
  background: url(controller-controls.png) no-repeat -47px 0; cursor: pointer; display: block; height: 18px; left: 112px; overflow: hidden; position: absolute; top: 15px; width: 20px;
}
.slideshow-controller a.active {
  background-position: -47px -18px;
}
.slideshow-controller li {
  list-style: none;
}       
.slideshow-controller li.first a {
  background-position: 0 0; left: 36px; width: 19px;
}
.slideshow-controller li.first a.active {
  background-position: 0 -18px;
}
.slideshow-controller li.prev a {
  background-position: -19px 0; left: 68px; width: 28px;
}
.slideshow-controller li.prev a.active {
  background-position: -19px -18px;
}
.slideshow-controller li.play a {
  background-position: -67px 0;
}
.slideshow-controller li.play a.active {
  background-position: -67px -18px;
}
.slideshow-controller li.next a {
  background-position: -87px 0; left: 148px; width: 28px;
}
.slideshow-controller li.next a.active {
  background-position: -87px -18px;
}
.slideshow-controller li.last a {
  background-position: -115px 0; left: 189px; width: 19px;
}
.slideshow-controller li.last a.active {
  background-position: -115px -18px;
}


.slideshow-loader {
  background: url(loader.png); height: 30px; right: 2px; position: absolute; top: 2px; width: 30px; z-index: 10001;
}
.slideshow-loader-hidden {
  opacity: 0;
}
.slideshow-loader-visible {
  opacity: 1;
}



.slideshow-thumbnails {
  bottom: -140px; height: 90px; left: 0; position: absolute; width: 100%; 
}

.slideshow-thumbnails ul {
  z-index: 1000001;
}

.slideshow-thumbnails * {
  margin: 0; padding: 0;z-index: 1000001;
}
.slideshow-thumbnails li {
  float: left; list-style: none;
  background: none !important;
}
.slideshow-thumbnails a {
  display: block; float: left; outline: none;
}
.slideshow-thumbnails a:hover {
  background-color: #FF9 !important; opacity: 1 !important;
}
.slideshow-thumbnails img {
  display: block;
  height: 70px;
  width: 90px;
}
.slideshow-thumbnails-hidden {
  opacity: 0;
}
.slideshow-thumbnails-inactive {
  opacity: .8;
}
.slideshow-thumbnails-active {
  opacity: 1;
}

.slideshow-thumbnails ul a {
  background-position: 50% 50%;
  cursor: pointer;
  display: block;
  height: 70px;
  opacity: 0.8;
  width: 90px;
  border: 5px solid #ffffff;
   -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 5px;
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  margin: 0px 11px 0px 11px;
}
